Subject: Re: portal on a ti calc

From: "Klaus L" <[email-masked]>
Date: Mon, 14 Jan 2013 15:05:22 -0000

I actually did program the TI-92 (TI Graphics Calculator) in both TI Basic and assembler language(68k cpu). You could say I was a part of that ti calc community when I was in high-school (1997-1999). Texas Instruments Austria even invited me for a job interview after they read my "technical report" on their online survey in the newsgroups. I made some games and utils in basic that didn't survive because our math teacher always did a factory reset before our exams *grrrrrrrrr*. But I did learn how to program in assembler on this device. Assembler was not officially supported from Texas Instruments, when I was in the game, but the community hacked the operating system on their own and tried to find out as much about the ROM routines as possible. Exciting times. Was really in love with TI Stuff my whole life. Played the TI-99 from age of 3 til 10. Programming on the TI-99 til the age of 14, later on the calc, now back to the TI-99.

Klaus

--- In [email-masked], "Michael Zapf"  wrote:
>
> 
> 
> --- In [email-masked], Gregory McGill  wrote:
> >
> > http://cheezburger.com/45378305
> > 
> 
> Portal is one of the most enjoyable games of the last years. I just got Portal 2, and I love it! Playing the German version, but very nicely dubbed.
> 
> Aperture Science - we do what we must ... because we can.
> 
> End credits song: http://www.youtube.com/watch?v=Y6ljFaKRTrI
> 
> Michael
>